Page MenuHomePhabricator

Enable Partial Block banner on all Wikimedia wikis
Closed, ResolvedPublic

Description

Enable T194301 on all Wikimedia wikis

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Special:Block Feedback Request (2)
operations/mediawiki-config : masterEnable Special:Block Feedback Request

Event Timeline

dbarratt created this task.Jul 18 2018, 3:30 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJul 18 2018, 3:30 PM

Change 446613 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[operations/mediawiki-config@master] Enable Special:Block Feedback Reqeust

https://gerrit.wikimedia.org/r/446613

Change 446613 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Special:Block Feedback Request

https://gerrit.wikimedia.org/r/446613

Mentioned in SAL (#wikimedia-operations) [2018-07-19T11:40:08Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:446613|Enable Special:Block Feedback Request (T199919)]] (duration: 00m 55s)

Change 448146 had a related patch set uploaded (by Krinkle; owner: Dbarratt):
[operations/mediawiki-config@master] Enable Special:Block Feedback Request (2)

https://gerrit.wikimedia.org/r/448146

Change 448146 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Special:Block Feedback Request (2)

https://gerrit.wikimedia.org/r/448146

Mentioned in SAL (#wikimedia-operations) [2018-07-30T23:15:32Z] <thcipriani@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:448146|Enable Special:Block Feedback Request (2)]] T199919 (duration: 00m 49s)

TBolliger closed this task as Resolved.Aug 1 2018, 6:05 PM